Subject: More info

From: Lyude Paul <[email-masked]>
Date: Mon, 10 Dec 2018 19:26:06 -0500

Just sending this here again, since I realized that my original response to my
own message that was sent to [email-masked] probably did not get carried
over into the bug tracker (if it did, apologies for the extra noise):

> Oh whoops, almost forgot to mention the version of grep I'm using:
> 
> grep-3.1-8.fc29 on Fedora 29
> 
> I've also checked through the source files for Fedora's grep package, and
> confirmed there's no patches getting applied that would modify the behavior
> of
> --exclude and friends.

-- 
Cheers,
	Lyude Paul